import request from '@/utils/request'
import { URL } from '@/config'

/** 
 * @name 商家端-拼团历史报表
 * @api api_url + /admin/shop/shop-activity-groupbooking-history/list
 * @param ac_id // 拼团编号
 * @param pageSize // 页数
 * @param pageNum // 第几页
 * @returns
*/

export function getList(params) {
  return request({
    url: URL.shop.activity.groupbooking.history.getList,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.shop.order.base.statisticAmount,
    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: '/market/order/base/doDelete',
    method: 'post',
    data,
  })
}
